@media only screen and (max-width: 1399px) {
  .header .navbar-light .nav-item .nav-link {
    font-size: 0.8rem;
  }
  .dsu-addmission .content_bnr-flex h1 {
    font-size: 2.2rem;
    line-height: 3rem;
    font-weight: 900;
}
p.fs-5.batchs.text-white.font-weight-300.mt-3 {
    font-size: 17px;
}
  .content_ab-relative .bnr__Adm_dv {
    padding-left: 1rem;
  }
  .content_ab-relative .button__flex strong {
    padding: 1.2rem 1.5rem;
  }
  .contact-fild-box .form-control, .contact-fild-box .form-select, .with-icon input, .with-icon select {
    display: block;
    width: 100%;
    height: auto;
    padding: 9px;
    font-size: 12px;
    margin-bottom: 0.5rem;
    color: var(--text-dark);
    background-color: transparent;
    border: 1px solid #c2c2c2;
    border-radius: 10px;
    -webkit-transition: border-color 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
p.testms {
    font-size: 11px !important;
    line-height: normal;
    padding: 4px 3px !important;
    margin-top: 0px;
    display: flex;
    text-align: left;
}
.loction.w-75.title-anim.fs-4.mt-4.lh-1.font-weight-700.text-white {
    background: #ab202f;
    padding: 10px 8px;
    text-align: left;
    border-radius: 0;
    font-size: 17px!important;
    display: flex;
}
  .admission-section .sele__item:after {
    width: auto;
  }
.hero-img img {
    height: 440px;
    object-fit: cover;
    width: 100%;
}

  .tabs-ones ul li {
    display: inline-block;
    padding: 18px;
    background: #fff;
    font-size: 15px;
    line-height: 25px;
    list-style-type: decimal !important;
    border: 1px solid #ddd;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 1024px) {
  #hero.container-fluid,
  #hero.container-fluid .row {
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
  }
}
@media only screen and (max-width: 980px) {


/*slider button css*/

.enquire-btn {
    right: 0;
    padding: 1.0rem 0;
    font-weight: 500;
    width: 100vw;
    color: #000;
    font-size: 22px;
    bottom: 0;
    transform: rotateZ(0);
    top: auto;
    border-radius: 0.5rem 0.5rem 0 0;
    background-color: #ffd01e;
}
.sliding-form-container.active .sliding-form {
    transform: translateY(0%);
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.sliding-form {
    width: 100vw;
    transform: translateY(100%);
    transition: transform 0.5s ease-in-out;
}
.contact-form-csr {
    padding: 1rem;
}
.bc-img01 {
    position: relative;
    top: 0px;
    z-index: 9;
    left: 0;
    right: 0;
    bottom: 0;
}
.hero-slider {
    display: none;
}
/*slider button css end*/


  .bc-img01,
  .hero-section {
    clip-path: none;
  }
  .banner-logo:after,
  .bc-img01::before,
  .bc-img01:after,
  .desktop,
  .patten8 {
    display: none;
  }
  .mobile {
    display: block;
  }
  .dsu-intro {
    position: relative;
    width: 100%;
    margin: -1.5rem 0 1rem;
    z-index: 1;
  }
  .elig_dv p {
    text-align: center !important;
  }
  .dsu-form {
    margin-left: auto;
    margin-right: auto;
  }
  .dsu-addmission {
    margin-top: 0;
    padding-top: 0;
    z-index: 2;
    text-align: center;
  }
  .bc-img01 {
    background-attachment: initial;
    background-image: none;
    height: auto;
    padding-bottom: 0;
  }
  #back-top {
    display: none !important;
  }
  .applyBox {
    margin-top: 0;
    width: 100%;
  }
  .loction.w-75.title-anim.fs-4.mt-4.lh-1.font-weight-700.text-white {
    background: #ab202f;
    padding: 10px 8px;
    text-align: center;
    border-radius: 0;
    font-size: 16px!important;
   display: block; 
}
  #header.sticky .header-absolute .logo img {
    width: 50px;
  }
  .courses__fluid {
    padding: 2.5rem 0;
  }
  .pe-5 {
    padding-right: 0 !important;
  }
  .w-70 {
    width: 100% !important;
  }
 .leftsec_content {
    /* background-image: url(../images/GIM-banner-mobile.webp); */
    background-size: cover;
    padding: 1.5rem 0 3.5rem;
    background-position: center center;
    mix-blend-mode: multiply;
    background-repeat: no-repeat;
    position: relative;
    background: #ab202f;
}
  .leftsec_content:after {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0.6;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .banner-logo .rankDv {
    flex-wrap: wrap;
    text-align: center;
  }
 .banner-logo .rankDv img {
    margin: 0 auto;
    width: 130px;
}
.rankDv.shadow {
    float: left;
    width: 47%;
}
  .tabs_list {
    width: 100%;
    font-size: 1rem;
    display: flex;
    border-radius: 0;
    justify-content: space-between;
  }
  .tabs_list li .nav-link {
    width: auto;
    font-size: 13px;
    border-radius: 0;
  }
  .programs__one .programs__item .blog-text > a {
    font-size: 0.8rem;
  }
  .d-flex.align-items-center.justify-content-center.ngs.gap-10 {
    gap: 18px;
    flex-wrap: wrap;
}
  .programs__one .programs__item .btnApply {
    position: absolute;
    right: 0;
    bottom: 0;
  }
  .header .navbar-light .nav-item .nav-link {
    padding: 1rem 0;
    border-bottom: 1px solid #2a2a2a;
    border-right: 0;
  }
  button.enquire-btns.certificatesss.mt-4 {
    margin: auto;
}
  .tabs-ones ul li {
    display: inline-block;
    width: 100%;
    padding: 15px;
    background: #fff;
    font-size: 15px;
    line-height: 22px;
    list-style-type: decimal !important;
    border: 1px solid #ddd;
    margin-bottom: 5px;
  }
 .tabs-ones ul li img {
    float: left;
    margin-right: 8px;
    position: relative;
    top: 1px;
    height: 46px;
    width: 30px;
}
.apls {
    background: #aa1f2f !important;
    padding: 10px 33px;
    color: #fff;
    border: 0;
    font-size: 15px;
    border-radius: 6px;
    font-weight: 600;
    text-align: center;
    margin: auto;
    display: block;
}

  .Eligibility_texta.mt-5 {
    margin: 0 !important;
  }
  section.position-relative.downlaod__section .blog-text.wow.fadeInUp.mt-3 {
    float: none;
  }
  section.position-relative.downlaod__section h4 {
    color: #fff;
    padding: 16px 0;
    text-align: center;
    font-size: 20px;
  }
  .eligbilty-img-sec {
    text-align: center;
    margin-top: 16%;
  }
p.fs-6.ddfd.batchs.text-white.font-weight-400.mt-1 {
    font-size: 17px !important;
    margin: 0 !important;
    padding: 0;
}
.addmisson-register-date.d-flex {
    background: #fff;
    width: auto;
    padding: 0;
    border-radius: 10px;
}
.learning-addte {
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-one-area h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
}
.section-one-area p {
    color: #fff;
    font-size: 13px;
    line-height: normal;
    margin: 0;
    padding: 0;
}
p.fs-5.batchs.text-white.font-weight-300.mt-3 br {
    font-size: 14px !important;
    display: none;
}
  .blog-text.eligbiltybts.wow.fadeInUp a {
    width: 50%;
  }
  .facilities__section .partners__item .icon__choice {
    width: auto;
    height: 80px;
  }
  .Eligibility_texta.mt-5 ul {
    padding: 0 19px;
  }
  .col-lg-7.col-md-12.col-sm-12.aboust-gim p {
    margin-top: 0 !important;
    text-align: center;
  }
  section.recruiters-section.overflow-h.pb-0.pt-5.position-relative {
    padding-bottom: 0 !important;
  }
  .widget-title.wow.fadeInUp.my-4 {
    text-align: center;
  }
  .marquee-area-1 {
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 1.5rem 0;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(0);
    background-color: var(--bg-red);
  }
  .rank-section .rank__item {
    margin: 0 0.5rem;
  }
  .Marquee-tag {
    margin: 0 0.8em;
    width: 110px;
  }
}
@media only screen and (max-width: 736px) {
  .applyBox,
  .container {
    max-width: 100%;
  }
  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv {
    width: 100%;
    padding: 0;
  }
  a.desktopsas {
    display: none !important;
}
p.fs-4.batchs.text-white.font-weight-400.mt-1 {
    font-size: 18px !important;
}
  .mx-5 {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .bouncebtn {
    animation: none;
    -webkit-animation: none;
    -moz-animation: 2s infinite bounce;
    -o-animation: 2s infinite bounce;
  }
  .content_fx {
    margin-left: 0;
  }
  .faq-section .accordion-button {
    font-size: 0.9rem;
  }
  .offered__dv {
    padding: 0;
  }
  .facilities_flex {
    flex-direction: column;
  }
  .w-75 {
    width: 100% !important;
  }
  .header .header-absolute .mobile__dv a span,
  .widget-title h2 br {
    display: none;
  }
  .header .header-absolute .mobile__dv a {
    font-size: 0.8rem;
    padding: 10px 11px !important;
    border-radius: 5px !important;
}
img.main-logo {
    width: 250px;
}
a.mobile.cllass {
    display: inline;
    font-size: 0.8rem !important;
    padding: 12px !important;
}
  header {
    padding: 0.5rem 0;
  }
  .elig_dv {
    text-align: center;
  }
  .online__section .online__item {
    flex-wrap: wrap;
    text-align: center;
  }
  .online__section .online__item h5 {
    width: 100%;
    margin-left: 0;
  }
  .online__section .online__item .icon_svg {
    margin: 0 auto;
  }
  .loction.fs-3 {
    font-size: calc(1rem + 0.6vw) !important;
  }
  .entitledTxt ul.listing li {
    font-size: 1rem;
  }
  .thankyou-sec .hero-thankyou .bc-img01 {
    padding-bottom: 4%;
    height: 100%;
  }
  .thankyou-sec .hero-thankyou .bc-img01:after {
    display: block;
    background-color: #fff;
    opacity: 1;
  }
  .thankyou-sec .hero-thankyou .dow__section {
    padding: 1rem 0.5rem !important;
    margin-bottom: 0.5rem;
  }
  .thankyou-sec .hero-thankyou .dow__section .fsize14 {
    padding: 0;
    font-size: 12px;
  }
  button.desktopsas {
    display: none;
}
  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv p {
    font-size: 12px;
    line-height: 1.4;
  }
  .thankyou-sec .hero-thankyou .bc-img01 .thankyou__dv h3 {
    font-size: 1.8rem;
  }
  .dow-cont h5 {
    font-size: 0.8rem !important;
  }
  .content_bnr-flex p {
    font-size: calc(1.1rem + 0.3vw) !important;
  }
}
@media only screen and (max-width: 667px) {
  .elig_section,
  .mbaText,
  .sideNavi a,
  .testi__content p,
  .testimonial__item {
    text-align: center;
  }
  .mbaText,
  .sideNavi,
  .sideNavi-item {
    width: 100%;
  }
  .sideNavi {
    position: fixed;
    bottom: 0;
    top: auto;
    right: auto;
    left: 0;
    z-index: 5;
    -moz-transform: rotate(0);
    -webkit-transform: rotate(0);
    -o-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }
  .sideNavi a {
    display: block;
    border-radius: 0;
    padding: 12px 2px;
    background-color: var(--bg-red) !important;
    border: 0;
  }
  .footer {
    height: 120px;
  }
  .footer p {
    font-size: 12px;
  }
  .sideNavi .sideNavi-flex {
    display: flex;
  }
  #rank-slider.owl-theme .owl-nav [class*="owl-"],
  .dsu-addmission .content_bnr-flex .mbaText p br,
  .minD {
    display: none;
  }
  #aktu-slider,
  .elig_dv {
    margin-top: 2rem;
  }
  .affHead::after {
    right: 45%;
    top: 45px;
    transform: rotate(90deg);
  }
  .py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }
  .elig_section:after {
    width: 38%;
  }
  .elig_section .col-md-5 {
    margin-bottom: 0;
    font-size: 16px !important;
    padding: 0;
  }
  .elig_section .eli-ab span.text-dark {
    position: relative;
    top: 0;
  }
  .ms-2 {
    margin-left: 0 !important;
  }
  .mbaText {
    display: block !important;
  }
  .dsu-addmission .content_bnr-flex .mbaText p {
    clip-path: none;
    display: inline-block;
    padding: 0.5rem 0.3rem;
    font-size: 1.1rem;
  }
  .content_bnr-flex .mb-3 {
    margin-bottom: 0 !important;
  }
  .ctc__dv {
    width: 75%;
    margin: 10px auto 0 !important;
  }
  .loction.mt-5 {
    margin-top: 0.5rem !important;
  }
  .rank-section .rank__item .digitally-one__counter-single {
    padding: 1.5rem 0.2rem;
  }
  .dsu-addmission .content_bnr-flex .mbaText h3 {
    font-size: 3rem;
    line-height: 1;
  }
  .ctc__content {
    text-align: left;
  }
  .content_bnr-flex.mb-5 {
    margin-bottom: 0.8rem !important;
  }
  .poten_item {
    font-size: 1rem;
  }
}
@media only screen and (max-width: 568px) {
  .blog-text > a,
  .dsu-form {
    width: 100%;
  }
  .dsu-form {
    border: 0 solid #000;
    padding: 0;
  }
  .dsu-addmission .content_bnr-flex h1 br {
    display: none;
  }
  .online__section .online__item {
    padding: 1rem 0.5rem;
    height: 180px;
    margin: 0.2rem;
  }
  .online__section .online__item h5 {
    font-size: 1.1rem;
  }
  .faq-section,
  .pt-5,
  .py-5 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
  }
  .jain_section .rank__item {
    padding: 1.5rem 0;
  }
  .digitally-one__counter-single .odometer,
  .digitally-one__counter-single .plus {
    font-size: 2rem;
    color: var(--bg-blue);
  }
  .digitally-one__counter-single p {
    font-size: 1rem;
  }
  .content_bnr-flex {
    margin-bottom: 0.5rem !important;
  }
  .top-head {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}
@media only screen and (max-width: 480px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: 24px;
  }
  .elig_dv ul li,
  p,
  ul.listing li {
    font-size: 14px;
    line-height: 20px;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
  }
  .offeredbxawd-content p {
    font-size: 13px;
  }
  .fsize28 {
    font-size: 22px;
  }
  .fs-5 {
    font-size: 1rem !important;
  }
  #header.sticky .header-absolute .logo img {
    width: 250px;
  }
  .partners__item .facilities_flex {
    margin: 1.5rem 0;
    background-color: var(--bg-grey);
    border-right: 0;
    padding: 0.8rem 1.5rem;
    text-align: center;
  }
  .header .navbar-expand-lg .navbar-brand {
    width: 200px;
  }
  .programme__section .programme-item {
    height: auto;
  }
  .dsu-addmission .content_bnr-flex h1 {
    font-size: 1.3rem;
    line-height: 2rem;
  }
button#enquire-btn {
    margin: auto;
}

  .dsu-addmission .content_bnr-flex h1 span {
    font-size: 1.3rem;
    background: transparent; 
    padding: 5px;
    display: block;
}
  .students__section .students__item {
    margin: 0;
    padding: 0.2rem;
  }
  .aheadTestimonial {
    margin-top: 1.5rem !important;
  }
  .amenities__section .amenities__item .amenities__icon {
    width: 120px;
    height: 120px;
  }
  .recruiters-section .recruiters-item .recruiters-logo {
    padding: 0.2rem;
  }
  #home-slider.owl-theme .owl-dots,
  #home-slider.owl-theme .owl-nav {
    text-align: center;
  }
  .mtop28 {
    margin-top: 2% !important;
  }
  .dsu-addmission {
    padding: 0 1%;
  }
}
@media only screen and (max-width: 414px) {
  .fs-2 {
    font-size: calc(1.2rem + 0.9vw) !important;
  }
  .tabs-ones ul li {
    display: inline-block;
    width: 100%;
    padding: 15px;
    background: #fff;
    font-size: 13px;
    line-height: 20px;
    list-style-type: decimal !important;
    border: 1px solid #ddd;
    margin-bottom: 5px;
}
  .elig_section .line {
    display: none;
  }
}
